html {
    height: 100%;
}

body {
    background: #fff;
    height: 100%;
}
/*****访客预约*****/
.fkbg01{width:90%;height:350px;margin:auto;margin-top:60px;background:url(../img/bg_fk01.jpg) repeat-x;}
.fkbg02{width:88%;height:350px;margin:auto;padding-top:20px;background:url(../img/bg_fk02.jpg) repeat-x;}
.title_fk{width:88%;line-height:76px;height:76px;padding-top:10px;;margin:auto;text-align:center;}
.title_fk img{width:100%}
.title_img{width:75%;padding-top:40px;margin:auto;text-align:center;}
.title_img img{width:100%}



.cx_container {
    width: 100%;
    
    min-width: 3.2rem;
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
    position: relative;
}




.cx_header {
    width: 100%;
    height: 1.3rem;
    background-color: #173877;
    background-image: url(../img/logo.png);
    background-repeat: no-repeat;
    background-size: 5.9rem 1.3rem;
    -moz-background-size: 5.9rem 1.3rem;
    position: relative;
}

.cx_header img {
    width: 0.67rem;
    height: 0.5rem;
    position: absolute;
    right: 0.2rem;
    top: 0.4rem;
}




.caidan {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.5);
}

.caidan1 {
    width: 100%;
    height: 10.4rem;
    background: #5B5B5B;
}

.shanchu {
    width: 0.24rem;
    height: 0.24rem;
    position: absolute;
    right: 5%;
    top: 1%;
    background-image: url(../img/shanchu.png);
    background-repeat: no-repeat;
    background-size: 0.24rem 0.24rem;
    -moz-background-size: 0.24rem 0.24rem;
}

.xxsy1 {
    padding: 0.4rem 0.25rem 0.2rem 0.25rem;
    height: 1rem;
    background-image: url(../img/cx_xxsy.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6% 0.42rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy1 span {
    margin-left: 10%;
    font-size: 0.32rem;
    color: #fff;
}

.xxsy2 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_zjcx.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy3 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_yxbm.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy4 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_zsjy.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy5 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_rcpy.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy6 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_xywh.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy7 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_xyfw.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy8 {
    padding: 0.2rem 0.25rem 0.2rem 0.25rem;
    height: 0.8rem;
    background-image: url(../img/cx_hzjl.png);
    background-repeat: no-repeat;
    background-size: 0.39rem 0.37rem;
    background-position: 6.1% 0.24rem;
    -moz-background-size: 0.39rem 0.37rem;
}

.xxsy2 span,
.xxsy3 span,
.xxsy4 span,
.xxsy5 span,
.xxsy6 span,
.xxsy7 span,
.xxsy8 span {
    margin-left: 10%;
    font-size: 0.32rem;
    color: #fff;
    float: left;
}

.hengxian {
    width: 4.17rem;
    height: 0.01rem;
    border: 1px dashed #BFBFBF;
    margin-left: 0.25rem;
    display: inline-block;
}

.cx_xxsy2,
.cx_xxsy3,
.cx_xxsy4,
.cx_xxsy5,
.cx_xxsy6,
.cx_xxsy7,
.cx_xxsy8 {
    padding: 0.05rem 0.25rem 0.05rem 0.45rem;
}

.cx_xxsy2 a span,
.cx_xxsy3 a span,
.cx_xxsy4 a span,
.cx_xxsy5 a span,
.cx_xxsy6 a span,
.cx_xxsy7 a span,
.cx_xxsy8 a span {
    font-size: 0.24rem;
    color: #fff;
    margin-right: 0.3rem;
}




.cx_banner {
    width: 100%;
    height: 3.85rem;
    position: relative;
}

.cx_banner .swiper-slide {
    height: 3.85rem;
}

.cx_banner .swiper-slide a {
    width: 100%;
    display: block;
    height: 3.85rem;
}

.cx_banner_title {
    position: absolute;
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
}

.cx_banner_title p {
    position: absolute;
    width: 75%;
    padding: 0 0.2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    overflow: hidden;
    font-size: 0.2rem;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.cx_banner_title span {
    position: absolute;
    text-align: right;
    width: 21%;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.2rem;
    color: #fff;
    right: 0.15rem;
}




.cx_search {
    padding: 0.25rem 0.2rem 0rem 0.2rem;
    background: #fff;
    width: 100%;
    position: relative;
}

.cx_search input {
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    padding-left: 0.15rem;
    padding-right: 1.65rem;
    border-radius: 0.07rem;
    font-size: 0.2rem;
    background: #f5f5f5;
}

.cx_search .button {
    position: absolute;
    top: 0.25rem;
    right: 0.2rem;
    width: 1.5rem;
    height: 0.6rem;
    line-height: 0.6rem;
    background-color: #0E5AA8;
    background-image: url(../img/search.png);
    background-position: 0.59rem 0.17rem;
    background-repeat: no-repeat;
    background-size: 0.28rem 0.28rem;
    -moz-background-size: 0.28rem 0.28rem;
    border: none;
    border-top-right-radius: 0.07rem;
    border-bottom-right-radius: 0.07rem;
    outline: none;
    padding: 0;
}

.cx_infor {
    padding: 0.25rem 0.2rem 0rem 0.2rem;
    width: 100%;
    height: 2.05rem;
}

.cx_infor_1 {
    display: inline-block;
    float: left;
    width: 50%;
    height: 0.9rem;
    background: #173877;
    position: relative;
}

.cx_infor_1 span {
    color: #fff;
    height: 0.9rem;
    line-height: 0.9rem;
    position: relative;
    left: 42%;
    font-size: 0.26rem;
}

.cx_infor_2 {
    background: #0E5AA8;
}

.one {
    background-image: url(../img/jiuye.png);
    background-repeat: no-repeat;
    background-position: 28% 50%;
    background-size: 0.41rem 0.37rem;
    -moz-background-size: 0.41rem 0.37rem;
}

.two {
    background-image: url(../img/zhaopin.png);
    background-repeat: no-repeat;
    background-position: 28% 50%;
    background-size: 0.41rem 0.37rem;
    -moz-background-size: 0.41rem 0.37rem;
}

.three {
    background-image: url(../img/infor.png);
    background-repeat: no-repeat;
    background-position: 28% 50%;
    background-size: 0.41rem 0.37rem;
    -moz-background-size: 0.41rem 0.37rem;
}

.four {
    background-image: url(../img/zhaobiao.png);
    background-repeat: no-repeat;
    background-position: 28% 50%;
    background-size: 0.41rem 0.37rem;
    -moz-background-size: 0.41rem 0.37rem;
}




.cx_xueshubumen {
    position: relative;
}

.cx_xueshubumen .more {
    position: absolute;
    right: 0.2rem;
    top: 0.1rem;
    z-index: 11;
}

.cx_kuaijie,
.cx_yaowen,
.cx_yaowenn,
.cx_xueshubumen,
.cx_changxin {
    padding: 0.25rem 0.2rem 0 0.2rem;
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
}

.cx_kuaijie1,
.cx_yaowen1,
.cx_yaowenn1,
.cx_xueshubumen1,
.cx_changxin1 {
    width: 100%;
    height: 0.57rem;
    line-height: 0.55rem;
    border-bottom: 1px solid #D3D3D1;
    position: relative;
    overflow: hidden;
}

.cx_kuaijie2,
.cx_yaowen2,
.cx_yaowenn2,
.cx_xueshubumen2,
.cx_changxin2 {
    height: 0.55rem;
    line-height: 0.58rem;
    display: inline;
    color: #666666;
    font-size: 0.36rem;
}

.cx_yaowen3,
.cx_yaowenn3
 {
    height: 0.55rem;
    margin-left: 0.3rem;
    line-height: 0.58rem;
    display: inline;
    color: #666666;
    font-size: 0.36rem;
}

.xiahua {
    border-bottom: 2px solid #0E5AA8;
    color: #0E5AA8 !important;
}

.cx_xueshubumen {
    padding: 0.25rem 0.2rem 0 0.2rem;
    width: 100%;
    height: 6.95rem;
}

.cx_xueshubumen3,
.cx_xueshubumen4 {
    height: 0.55rem;
    margin-left: 0.3rem;
    line-height: 0.58rem;
    display: inline;
    color: #666666;
    font-size: 0.36rem;
}

.cx_xueshubumen_content {
    margin-top: 0.06rem;
    height: 6.1rem;
    width: 100%;
    
    
}

.cx_xueshubumen_content1 {
    position: relative;
    width: 100%;
    height: 1.84rem;
    margin-top: 0.2rem;
    padding: 0.15rem;
    background: #F2F2F2;
}

.cx_xueshubumen_content1 img {
    width: 1.8rem;
    height: 1.53rem;
    float: left;
}

.content2 {
    margin-left: 0.15rem;
    width: 70%;
    height: 1.53rem;
    float: right;
}

.content2 .biaoti {
    width: 4.5rem;
    height: 0.3rem;
    line-height: 0.3rem;
    color: #2267AF;
    font-size: 0.26rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.content2 .neirong {
    margin-top: 0.05rem;
    height: 0.94rem;
    line-height: 0.316rem;
    font-size: 0.22rem;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.content2 .time {
    text-align: right;
    height: 0.316rem;
    line-height: 0.316rem;
    font-size: 0.22rem;
    color: #999999;
}

.cx_changxincontent {
    padding: 0.25rem 0.2rem 0rem 0.2rem;
    width: 100%;
    height: 1.92rem;
}

.cx_changxincontent1 {
    width: 48%;
    height: 1.67rem;
    float: left;
    background-image: url(../img/xrj.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.cx_changxincontent1 div {
    position: absolute;
    left: 66%;
    top: 30%;
    width: 0.61rem;
    height: 0.56rem;
    background-image: url(../img/xrj_1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cx_changxincontent1 span {
    position: absolute;
    left: 20%;
    top: 38%;
    font-size: 0.26rem;
    color: #173877;
}

.cx_changxincontent2 div {
    position: absolute;
    left: 72%;
    top: 30%;
    width: 0.61rem;
    height: 0.56rem;
    background-image: url(../img/xrj1_1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cx_changxincontent2 span {
    position: absolute;
    left: 20%;
    top: 38%;
    font-size: 0.26rem;
    color: #fff;
}

.cx_changxincontent2 {
    width: 48%;
    height: 1.67rem;
    float: right;
    background-image: url(../img/xrj1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.cx_kuaijiecontent {
    padding: 0.25rem 0.2rem 0.2rem 0.2rem;
    width: 100%;
    height: 2.5rem;
}

.cx_kuaijiecontent1 {
    width: 30%;
    height: 1.58rem;
    border: 1px solid #DCDCDC;
    display: inline-block;
    overflow: hidden;
    float: left;
    margin-right: 0.35rem;
    position: relative;
}

.cx_kuaijiecontent1 span {
    color: #666;
    font-size: 0.26rem;
    font-weight: 700;
    height: 1.58rem;
    line-height: 2.3rem;
    display: inherit;
    text-align: center;
}

.cx_tongzhi {
    background-image: url(../img/tongzhi.png);
    background-repeat: no-repeat;
    background-position: 50% 0.27rem;
    background-size: 0.60rem 0.52rem;
}

.cx_meiti {
    background-image: url(../img/riji.png);
    background-repeat: no-repeat;
    background-position: 50% 0.27rem;
    background-size: 0.61rem 0.57rem;
}

.cx_riji {
    background-image: url(../img/lianjie.png);
    background-repeat: no-repeat;
    background-position: 50% 0.27rem;
    background-size: 0.6rem 0.57rem;
    margin-right: 0rem;
}

.cx_yaowen1 span,

.cx_yaowenn1 span,
.cx_xueshubumen1 span {
    position: relative;
    float: right;
    font-size: 0.26rem;
    color: #999999;
}

.cx_banner1 {
    padding: 0.25rem 0.2rem 0 0.2rem;
    width: 100%;
    height: 5.5rem;
    position: relative;
    overflow: hidden;
}

.cx_banner1 p{
    height: 0.67rem;
    line-height: 0.67rem;
    font-size: 0.26rem;
    color: #666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: #F2F2F2;
    padding: 0 0.2rem 0 0;
}

.cx_banner1 .swiper-slide {
    height: 4.35rem;
}

.cx_banner1 .swiper-slide a {
    width: 100%;
    display: block;
    height: 2.35rem;
}

.cx_banner1 .swiper-slide a img {
    width: 100%;
    height: 4.35rem;
}

.cx_banner1_content ,
.ccx_banner1_content {
    padding: 0.2rem 0.2rem 0 0.2rem;
    height: 2.4rem;
    position: relative;
}

.cx_banner1_content .more,
.ccx_banner1_content .more
 {
    position: absolute;
    right: 0.2rem;
    top: -0.5rem;
}

.cx_banner1_title,
.ccx_banner1_title
 {
    width: 100%;
    height: 0.77rem;
    line-height: 0.67rem;
}

.cx_banner1_title1,
.ccx_banner1_title1 {
    width: 100%;
    background: #F2F2F2;
    height: 0.67rem;
    line-height: 0.67rem;
    position: relative;
    border-left: 4px solid #0E5AA8;
}

.cx_banner1_title1 p,
.ccx_banner1_title1 p {
    position: absolute;
    width: 85%;
    padding: 0 0.2rem;
    height: 0.67rem;
    line-height: 0.67rem;
    overflow: hidden;
    font-size: 0.26rem;
    color: #666666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: #F2F2F2;
}

.cx_banner1_title1 span,
.ccx_banner1_title1 span  {
    position: absolute;
    text-align: right;
    width: 24%;
    height: 0.67rem;
    line-height: 0.67rem;
    font-size: 0.24rem;
    color: #999999;
    right: 0.15rem;
}

.footer {
    height: 2.6rem;
    background: #173877;
    position*: absolute;
    bottom: 0;
    width: 100%;
    position*: fixed;
    bottom: 0;
    width: 100%;
    padding: 0.1rem 0 0.1rem 0;
}

.footer p {
    text-align: center;
    font-size: 0.22rem;
    color: #fff;
    height: 0.34rem;
    line-height: 0.34rem;
}


/***********************新加**********************************/

.content2 {
    width: 100%;
}

.content2 .biaoti {
    font-size: 0.3rem;
    width: 100%;
    height: 0.375rem;
    line-height: 0.375rem
}

.content2 .neirong {
    font-size: 0.24rem;
}

#popBox1 {
    position: absolute;
    display: none;
    width: 70%;
    max-height: 4rem;
    left: 15%;
    bottom: 15%;
    z-index: 10001;
    background: #fff;
    overflow: hidden;
}

#popBox1 .main a {
    padding: 0.05rem 0.2rem;
    display: block;
    font-size: 0.35rem;
    text-align: center;
}

#popBox2 {
    position: absolute;
    display: none;
    width: 70%;
    max-height: 4rem;
    left: 15%;
    bottom: 15%;
    z-index: 10001;
    background: #fff;
    overflow: hidden;
}

#popBox2 .main a {
    padding: 0.1rem 0.2rem;
    display: block;
    font-size: 0.35rem;
    text-align: center;
}

#popBox3 {
    position: absolute;
    display: none;
    width: 70%;
    max-height: 4rem;
    left: 15%;
    bottom: 15%;
    z-index: 10001;
    background: #fff;
    overflow: hidden;
}

#popBox3 .main a {
    padding: 0.1rem 0.2rem;
    display: block;
    font-size: 0.35rem;
    text-align: center;
}

#popBox1 .main {
    max-height: 3rem;
    padding-bottom: 0.2rem;
}

#popBox2 .main {
    max-height: 3rem;
    padding-bottom: 0.2rem;
}

#popBox3 .main {
    max-height: 3rem;
    padding-bottom: 0.2rem;
}

.gundong {
    overflow: hidden;
    overflow-y: auto;
}

.gundong::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, 0);
    border-left: 1px solid rgba(0, 0, 0, 0);
}

.gundong::-webkit-scrollbar {
    width: 5px;
    height: 13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.gundong::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 28px;
}

.gundong::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#popLayer {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10000;
    background: #DCDBDC;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
    
}

.cx_banner_title p a {
    display: inline;
    width: 100%;
    height: 0.5rem;
    line-height: 0.5rem;
    overflow: hidden;
    font-size: 0.2rem;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
}